
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=걏긓깛긡긥긳깓긞긏걐
Time=0

[0.Lines[1]]
Line=뤵궻긳깓긞긏귩궓귣궥궴궖궼
Time=0

[0.Lines[2]]
Line=?깑?뿇궴궢궻뾴쀌궳갃
Time=0
